#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-FeKXasZszGf3z3tRa7mxtH
key:                  swagger2-2.6-FeKXasZszGf3z3tRa7mxtH
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  d702dbfb6afb12f51ba15b020fd4514a
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.5/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.5/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/swagger2-2.6
hs-libraries:         HSswagger2-2.6-FeKXasZszGf3z3tRa7mxtH
depends:
    QuickCheck-2.14.2-EY3HyfbcTB28zfII1FrkZg
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    aeson-pretty-0.8.8-5ZRCn0Tfy7e5QnKqgh9pon base-4.14.2.0
    base-compat-batteries-0.11.2-DVJuxp3UWFLDDlHVEHZRmB
    bytestring-0.10.12.0 containers-0.6.4.1
    cookie-0.4.5-DRjKUovO6l159RRdguKqPl
    generics-sop-0.5.1.1-JtNDPIT1a4JCUAggfmCZD9
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    http-media-0.8.0.0-3lyaMPbIvDLXqdk16zTFg
    insert-ordered-containers-0.2.5-EoTgWJdTyPrAFgPSuLD49b
    lens-5.0.1-35rFO49duny9UmEBJRCnDB mtl-2.2.2
    network-3.1.2.1-BnYbCzCDcNq8SJrQTjkzV6
    optics-core-0.4-ASCFnMeArQt2z7PKRP4hO3
    optics-th-0.4-1kgwoysT1ns47SviyoFJAZ
    scientific-0.3.7.0-9YboVbL14mb3RAuy75saJh template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    uuid-types-1.0.5-EsNEQz0gSIdCUSq3QZbcEl
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

